2020-04-02 12:23 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004406Plan9FromOuterSpace[WHDLoad Installs Games] slavepublic2020-03-22 19:28
Reporterretrogamer 
Assigned ToCFOUProject InfoPlan 9 From Outer Space (Gremlin Graphics)
http://www.whdload.de/games/Plan9FromOuterSpace.html
 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionsuspended 
Summary0004406: Please add support for the Plan 9 from Outer Space NTSC version by Konami
DescriptionDisk image is downloadable here https://easyupload.io/whaaqj

Music is is missing 68020+ restriction still remains.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 2.05
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0007875

StingRay (developer)

Could you please stop opening "high priority" requests all the time? Also, there is no working NTSC version yet so I will close this ticket. It can be reopenend once a working NTSC version has been found.

note ~0007876

retrogamer (reporter)

Ok, sorry will stop doing it.

note ~0007877

StingRay (developer)

I mean just the "high priority" thing, opening tickets is fine of course. But please only mark something "high priority" when it is urgent. Supporting a new version usually isn't. :)

note ~0007958

CFOU (developer)

NTSC support added (rawdic and slave)

but looking for not damaged version
fixed with beta version (in EAB's TheZone)
+Notes

-Issue History
Date Modified Username Field Change
2020-03-15 17:13 retrogamer New Issue
2020-03-16 13:05 StingRay Note Added: 0007875
2020-03-16 13:05 StingRay Status new => resolved
2020-03-16 13:05 StingRay Resolution open => suspended
2020-03-16 13:11 retrogamer Note Added: 0007876
2020-03-16 13:20 StingRay Note Added: 0007877
2020-03-22 19:28 CFOU Assigned To => CFOU
2020-03-22 19:28 CFOU Status resolved => closed
2020-03-22 19:28 CFOU Note Added: 0007958
+Issue History